## EntangleControlText EntangleControlText |

## Functions

EntangleControlText * | entangle_control_text_new ()

## Properties

gchar * | value | Read / Write

## Object Hierarchy

        GObject
        ╰── EntangleControl
            ╰── EntangleControlText

## Description

## Functions

### entangle_control_text_new ()

    EntangleControlText *
    entangle_control_text_new (const char *path,
                               int id,
                               const char *label,
                               const char *info,
                               gboolean readonly);

## Types and Values

## Property Details

### The `“value”` property

      “value”                    gchar *

Current value of the control.

Flags: Read / Write

Default value: NULL